Subject: (urth) Eclipse question

From: marc <marc at continuumsi.com>
Date: Fri, 02 Oct 1998 05:38:37 +0000

OK, the "obvious" guess for what caused Apu-Punchau's eclipse
is the ship.  But, why would Tzadkiel bother to help Severian
in such a situation?  Remember, Severian has already brought
the New Sun, and therefore has already insured the continuation
of the next cycle...  I could understand why Zak, Juturna, the
Green Man, etc. would interfere in Severian's past prior to
Severian's examination, but it seems pointless to interfere
after Severian's role is complete (unless Severian has some
additional destiny after UotNS that Gene Wolfe hasn't written
about yet...  Possibly in a short-sun connection).

In fact, given that Apu-Punchau's people end up killing and
entombing him anyway, and given that he's resurrected by the
coming of the New Sun, the whole eclipse thing seems kind of
pointless.  Unless Apu-Punchau's leadership is itself one of
the driving factors in his people's development that eventually
plays itself out in their future history/evolution to New Sun
times...  Any thoughts?

On an unrelated not, it seems clear that Pas is the avatar of
Typhon/Piaton (unless there are other two-headed all-powerful
monarchs floating around capable of building generation ships).
But Pas seems to be a mostly benevolent figure, at least compared
to Echidna, Scylla, etc...  Whereas, Typhon was clearly a bastard...
Guess you'd have to chalk that one up to programmer's error, heh.

-Marc

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: mary whalen <marewhalen at yahoo.com>
Date: Fri, 02 Oct 1998 13:59:59 +0000

Sean Whalen (prion).

One aspect of Severian's rule as Apu that Tzadkiel might have decided
was needed was his giving of more advanced technology to his
worshippers (such as better building techniques).

Also, it would be material for the legends of later people, and
perhaps Tzadkiel wants that to exist, too.

prion
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

---

From: CRCulver <crculver at aol.com>
Date: Sat, 03 Oct 1998 01:58:44 +0000

Marc wrote:
<OK, the "obvious" guess for what caused Apu-Punchau's eclipse
is the ship.  But, why would Tzadkiel bother to help Severian
in such a situation?>

I don't think it was just Tzadkiel. Severian did have some friends on the
ship, especially Gunnie. And perhaps the sailors wanted to repay him for the
help in the fight against the muties. And there is always Famulimus, Ossipago,
and Barbatus...

<On an unrelated not, it seems clear that Pas is the avatar of
Typhon/Piaton (unless there are other two-headed all-powerful
monarchs floating around capable of building generation ships).
But Pas seems to be a mostly benevolent figure, at least compared to Echidna,
Scylla, etc...  Whereas, Typhon was clearly a bastard...
Guess you'd have to chalk that one up to programmer's error, heh.>

Scylla mentions that the builder of the Whorl was Typhon the First, but not
necessarily the Typhon of the Conciliator era. As a matter of fact, I'm
uncovering more daily that Pas is not Severian's Typhon, but I shall post
those conclusions to the Whorl list when I am ready.

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html